Subject: Class Registration
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 08:40:00 -0700 (PDT)

Greetings TJ:
Well I'm in a pickle.  The memo you sent said we had from 11:30 AM to 10:00PM 
on 4.19, and from 7 AM to 9 AM on 4.20.  But the documentation I received 
from Telebears said from 1 PM on 4.19 to 1 PM on 4.20.  All that aside, I 
have obviously missed the times, it's my fault, and I apologize.

I spoke with Diane this morning and she suggested that I throw myself at the 
mercy of the court by writing you an email with my picks.  Here they are:

Class     Control #   My Priority  Units
Competitive Strategy   09441     1  3
Negotiations    09514     2  3
Non-Profit Boards   09787     3  1
Financial Institutions and Markets 09472     4  3
Leadership and Change  09520     5  3

I'd like to take 7 units (2, 3-unit classes and the 1-unit class).

Sorry for the mix-up.  Thanks very much for you help.  If you have any 
questions, don't hesitate to contact me at 415.782.7822.

Best,
Jeff